=== debian/changelog ===
neurodebian (0.37.2) unstable; urgency=low

  [ Christian Perrier ]
  * [Debconf translation updates]
    - Danish (Joe Hansen).  Closes: #790342
    - German (Chris Leick).  Closes: #790489
    - Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #791471
    - Portuguese (Américo Monteiro).  Closes: #791547
    - French (Julien Patriarca).  Closes: #791559
    - Russian (Yuri Kozlov).  Closes: #791654

  [ Yaroslav Halchenko ]
  * Updated and renamed patch to add neurodebian-guest-additions package
    for neurodebian distribution.  Now will be provided for stretch as
    well

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 10 Jul 2015 13:11:41 -0400

neurodebian (0.37.1) unstable; urgency=medium

  * Do not override start-here.* icons of other themes with an alternative
    (Closes: #789916)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 25 Jun 2015 12:32:28 -0400

neurodebian (0.37) unstable; urgency=medium

  * debian/control
    - boosted policy to 3.9.6
    - moved cowbuilder to Recommends (should overcome too strict
      dependency forbidding neurodebian reside in testing)
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project (Closes: #786448).
    Thanks to the team and Christian Perrier and Justin B Rye.
  * [Debconf translation updates]
    - added cs.po (Thanks Michal Simunek!) (Closes: #789695)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 23 Jun 2015 23:58:32 -0400

neurodebian (0.36) neurodebian; urgency=low

  * xdg/Xresources/neurodebian
    - removed incorrectly prefixed comment
  * debian/control
    - neurodebian-desktop: we don't even use gnome in VM, so now prefer
      adwaita icon theme
  * debian/tools
    - nd-configurerepo: fix setting of NEURODEBIAN_UPDATE from the environment
  * vm/d-i/jessie
    - initiated work on updating VM to be based on jessie

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 26 Mar 2015 09:41:25 -0400

neurodebian (0.35) neurodebian; urgency=medium

  * debian/patches/jessie-dsc-patch symlink to the one for wheezy so
    we build guest additions for jessie VM
  * tools/nd* accounting for new and EOLed releases of Ubuntu
  * website:
    - new CN mirrors
  * brochure:
    - note docker images

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 09 Feb 2015 18:06:57 -0500

neurodebian (0.34) unstable; urgency=medium

  * Re-upload to Debian proper (Closes: #757279), addressing Debian
    ftpmaster concerns (Thanks Ansgar Burchardt for the thorough review
    and suggestions)
  * debian/control
    - neurodebian-guest-additions:
      - this binary package will be built ONLY for the NeuroDebian wheezy,
        and that is why was removed from the stock debian/control
      - moved virtualbox-guest* dependencies into Depends (from
        Pre-Depends), and stripping deprecated -ose suffix
      - dropped depends on elderly gdm, now lightdm or any x-display-manager
      - fixing package names for chromium, and removing update-manager-gnome
        N/A in sid
    - neurodebian
      - moved wget, python to Depends from Pre-Depends
  * debian/neurodebian-popularity-contest.*
    - .postinst  should try to remove old-fashion popcon entry only if
      upgrading/configuring from pre 0.33 version of neurodebian-*
    - .postrm  removed altogether since will not longer be needed because
      popcon configuration gets installed as a config file now
  * tools/nd-configurerepo
    - use long GPG key id
    - unify prefix for environment variables to be NEURODEBIAN_ instead of
      more cryptic ND_AE_
  * tools/neurodebian.{preinst,templates,config}
    - add an explicit question either NeuroDebian APT configuration should
      be installed (i.e. NeuroDebian repository being enabled). debconf
      default/value could be overridden from the environment using
      NEURODEBIAN_ENABLE.

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 13 Aug 2014 13:43:13 -0400

neurodebian (0.33) UNRELEASED; urgency=medium

  * Initial (rejected) upload to Debian proper
  * Support popularity-contest >= 1.61 encrypting submissions:
    - provide GPG public key for encryption of submissions
  * Updated list of currently supported Ubuntu releases
  * New features:
    - neurodebian and neurodebian packages to provide 1-click
      NeuroDebian deployment on Debian/Ubuntu boxes
  * Breakage of "compatibility":
    - do not install sphinx sources

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 08 Aug 2014 16:29:40 -0400

neurodebian (0.32) neurodebian; urgency=low

  [ Michael Hanke ]
  * complete redesign of the website, now based on modularized-away bigmess

  [ Yaroslav Halchenko ]
  * nd_* tools:
    - cmdsettings.sh: drop building for EOLed hardy, add raring
    - vmsetupvizard: install all ipython frontends (notebook, qtconsole)
      for recent versions of ipython
  * bulk of other changes

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 01 Nov 2013 16:30:46 -0400

neurodebian (0.31) neurodebian; urgency=low

  * debian/copyright:
    - adjusted for dep5 v1.0. compliance
  * website:
    - updated URL of the Magdeburg mirror
    - more testimonials, derivatives information
  * VM (6.999.b4.20121231):
    - small fixes (cleanup etc)
  * nd_* tools:
    - backport-dsc: assure adding log entries to freshly created changelog
      entry
    - removed karmic, maverick and natty from build targets -- their support
      ended

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 12 Mar 2013 20:41:56 -0400

neurodebian (0.30) neurodebian; urgency=low

  * Preparing a new VM image (6.999.b4.20121206) - based on upcoming wheezy
    release's beta4
    - uses XFCE4 instead of Gnome(3) -- Depends on gdm | lightdm now,
      uses urxvt as the default xterm
    - nd-vmsetupwizard: extended list of topic choices
    - vm/tools (with contributions from Tiziano Zito)
      - does not require external webserver (uses Python's standard)

