=== debian/control ===
Source: neurodebian
Section: science
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), xcftools, help2man, inkscape, imagemagick, python-html5lib, po-debconf
Standards-Version: 3.9.6
Homepage: http://neuro.debian.net
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/neurodebian.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/neurodebian.git

Package: neurodebian
Architecture: all
Depends: python, wget, neurodebian-archive-keyring, ${misc:Depends}
Recommends: netselect
Suggests: neurodebian-desktop, neurodebian-popularity-contest
Description: neuroscience-oriented distribution - repository configuration
 The NeuroDebian project integrates and maintains a variety of software
 projects within Debian that are useful for neuroscience (such as AFNI,
 FSL, PsychoPy, etc.) or generic computation (such as HTCondor,
 pandas, etc.).
 .
 This package enables the NeuroDebian repository on top of a standard
 Debian or Ubuntu system.


Package: neurodebian-dev
Architecture: all
Depends: ${misc:Depends}, devscripts, neurodebian-archive-keyring
Recommends: python, zerofree, moreutils, time, ubuntu-keyring, debian-archive-keyring, apt-utils, cowbuilder
Suggests: virtualbox-ose, virtualbox-ose-fuse
Description: neuroscience-oriented distribution - development tools
 The NeuroDebian project integrates and maintains a variety of software
 projects within Debian that are useful for neuroscience (such as AFNI,
 FSL, PsychoPy, etc.) or generic computation (such as HTCondor,
 pandas, etc.).
 .
 This package provides sources and development tools used by
 NeuroDebian to provide backports for a range of Debian/Ubuntu
 releases.


Package: neurodebian-desktop
Architecture: all
Depends: ${misc:Depends}, ssh-askpass-gnome | ssh-askpass, desktop-base,
         adwaita-icon-theme | gnome-icon-theme,
         neurodebian-popularity-contest
Suggests:
Description: neuroscience-oriented distribution - desktop integration
 The NeuroDebian project integrates and maintains a variety of software
 projects within Debian that are useful for neuroscience (such as AFNI,
 FSL, PsychoPy, etc.) or generic computation (such as HTCondor,
 pandas, etc.).
 .
 This package provides NeuroDebian artwork (icons, background image)
 and a NeuroDebian menu featuring the most popular neuroscience tools,
 which will be automatically installed upon initial invocation.


Package: neurodebian-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Replaces: neurodebian-keyring (<< 0.34~)
Breaks: neurodebian-keyring (<< 0.34~)
Description: neuroscience-oriented distribution - GnuPG archive keys
 The NeuroDebian project integrates and maintains a variety of software
 projects within Debian that are useful for neuroscience (such as AFNI,
 FSL, PsychoPy, etc.) or generic computation (such as HTCondor,
 pandas, etc.).
 .
 The NeuroDebian project digitally signs its Release files. This package
 contains the archive keys used for that.

Package: neurodebian-popularity-contest
Architecture: all
Depends: ${misc:Depends}, popularity-contest
Description: neuroscience-oriented distribution - popcon integration
 The NeuroDebian project integrates and maintains a variety of software
 projects within Debian that are useful for neuroscience (such as AFNI,
 FSL, PsychoPy, etc.) or generic computation (such as HTCondor,
 pandas, etc.).
 .
 This package is a complement to the generic popularity-contest
 package to enable anonymous submission of usage statistics to
 NeuroDebian in addition to the popcon submissions to the underlying
 distribution (either Debian or Ubuntu) popcon server.
 .
 Participating in popcon is important for the following reasons:
  * Popular packages receive more attention from developers; bugs are
    fixed faster and updates are provided quicker.
  * It ensures that support is not dropped for a previous release of
    Debian or Ubuntu while there are active users.
  * User statistics may be useful for upstream research software
    developers seeking funding for continued development.
 .
 This requires that popcon is activated for the underlying distribution
 (Debian or Ubuntu), which can be achieved by running
 "dpkg-reconfigure popularity-contest" as root.
