=== debian/rules ===
#!/usr/bin/make -f

ICONS_SIZE=32

# one ring to rule them all ...
%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build::
	# wallpaper
	[ ! -d build/wallpaper ] && mkdir -p build/wallpaper
	xcf2png -o build/wallpaper/neurodebian.png artwork/wallpaper_hotbrain.xcf
	# icons
	[ ! -d build/icons ] && mkdir -p build/icons
	inkscape artwork/icon.svg -w $(ICONS_SIZE) -h $(ICONS_SIZE) \
		-e build/icons/neurodebian.png
	for d in electrophysiology psychophysics; do \
		inkscape artwork/$$d.svg -w $(ICONS_SIZE) -h $(ICONS_SIZE) \
			-e build/icons/neurodebian-$$d.png; done
	cp artwork/icon.svg build/icons/neurodebian.svg
	convert -geometry $(ICONS_SIZE)x$(ICONS_SIZE) artwork/mri.png build/icons/neurodebian-imaging.png
	# manpages
	[ ! -d build/man ] && mkdir -p build/man
	help2man -h '--verbose-help' --no-info tools/backport-dsc \
		-n "backport Debian source packages" > build/man/backport-dsc.1
	help2man --no-info tools/nd-autoinstall \
		-n "install (if necessary) and run an application" > build/man/nd-autoinstall.1
	help2man --no-info tools/nd-configurerepo \
		-n "configure APT to use NeuroDebian repository" > build/man/nd-configurerepo.1

override_dh_auto_install::

override_dh_auto_test::

override_dh_clean:
	debconf-updatepo
	dh_clean
	$(MAKE) -C artwork clean
