=== debian/changelog ===
neurodebian (0.37.2ubuntu1) xenial; urgency=medium

  * Convert trigger to noawait (LP: #1780996)

 -- Brian Murray <brian@ubuntu.com>  Wed, 11 Jul 2018 11:21:29 -0700
