## neurodebian 0.37.5

=== debian/changelog ===
neurodebian (0.37.5) unstable; urgency=medium

  * debian/control
    - -keyring pkg depends now on some gnupg version and dirmngr
      (Closes: #837085)
    - -desktop now recommends reportbug-ng (Closes: #795672)
    - boosted policy to 3.9.8
  * vm/d-i/*/initial_setup
    - replaced short key id 16BA136C with a long one (Closes: #836545)
  * added debian/po/sv.po - thanks Jonatan Nyberg (Closes: #822111)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 10 Sep 2016 22:58:06 -0400

neurodebian (0.37.4) unstable; urgency=medium

  * Fixed Exec for FSL's .desktop file and added .desktop for
    connectome-workbench

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 02 Mar 2016 08:59:38 -0500

neurodebian (0.37.3) unstable; urgency=medium

  * Updated desktop files for FSL to follow 5.x now (Thanks Bennet Fauber)
  * Includes info on wily 15.04 Ubuntu release
  * [Debconf translation updates]
    - Dutch (Frans Spiesschaert). Closes: #798833

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 28 Feb 2016 12:23:15 -0500
