## neurodebian 0.37.6

=== sandbox/Makefile ===
all: 2012-02-08_comp_neurosci_ubuntu_live_usb.html
%.html: %.rst
	rst2html $< $@
