=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: neurodebian
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), xcftools, help2man, inkscape, imagemagick, python-html5lib, po-debconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://neuro.debian.net
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/neurodebian.git
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/neurodebian.git
@@ -45,7 +44,9 @@
 Architecture: all
 Depends: ${misc:Depends}, ssh-askpass-gnome | ssh-askpass, desktop-base,
          adwaita-icon-theme | gnome-icon-theme,
-         neurodebian-popularity-contest
+         neurodebian-popularity-contest,
+Recommends:
+         reportbug-ng,
 Suggests:
 Description: neuroscience-oriented distribution - desktop integration
  The NeuroDebian project integrates and maintains a variety of software
@@ -60,7 +61,7 @@
 
 Package: neurodebian-archive-keyring
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, gnupg2 | gnupg, dirmngr
 Replaces: neurodebian-keyring (<< 0.34~)
 Breaks: neurodebian-keyring (<< 0.34~)
 Description: neuroscience-oriented distribution - GnuPG archive keys
