## neurodebian 0.38.2

=== debian/changelog ===
neurodebian (0.38.2) unstable; urgency=medium

  * nd_freeze:
    - remove apt lists files if there were none to start with
    - by default now would downgrade already installed packages to the state
      of them in snapshots.  Use --no-downgrade or -n to disable
    - --keep-apt-sources or -k  replaced longer --keep-original-apt-sources

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 18 Nov 2018 21:35:11 -0500

neurodebian (0.38.1) unstable; urgency=medium

  * Make ubuntu-keyring only list in Ubuntu (and its derivatives

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 12 Nov 2018 23:50:07 -0500

neurodebian (0.38.0) neurodebian; urgency=medium

  * New features
    - nd_freeze (alpha stage) script to be used to "freeze" Debian/NeuroDebian
      APT sources to use Debian/NeuroDebian snapshots repository.
      It is provided within minimal neurodebian-freeze package so it could
      be installed by default on lean base Docker/Singularity images
  * singularity/ - configuration(s) for Singularity images to be build on
    singularity-hub.org
  * Various updates to account for new Debian/Ubuntu releases
  * debian/compat - boosted to 9 from 7

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 07 Nov 2018 10:44:41 -0500
