=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~), xcftools, help2man, inkscape, imagemagick, python-html5lib, po-debconf
+Build-Depends: debhelper (>= 9~), xcftools, help2man, inkscape, imagemagick, python-html5lib, po-debconf
 Standards-Version: 3.9.8
 Homepage: http://neuro.debian.net
-Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/neurodebian.git
-Vcs-Git: git://git.debian.org/git/pkg-exppsy/neurodebian.git
+Vcs-Git: https://salsa.debian.org/neurodebian-team/neurodebian.git
 
 Package: neurodebian
 Architecture: all
@@ -27,8 +26,11 @@
 Package: neurodebian-dev
 Architecture: all
 Depends: ${misc:Depends}, devscripts, neurodebian-archive-keyring
-Recommends: python, zerofree, moreutils, time, ubuntu-keyring, debian-archive-keyring, apt-utils, cowbuilder
-Suggests: virtualbox-ose, virtualbox-ose-fuse
+Recommends: ${misc:Recommends},
+ python, zerofree, moreutils, time,
+ debian-archive-keyring, apt-utils, cowbuilder,
+ neurodebian-freeze,
+Suggests: virtualbox-ose, virtualbox-ose-fuse, singularity-container
 Description: neuroscience-oriented distribution - development tools
  The NeuroDebian project integrates and maintains a variety of software
  projects within Debian that are useful for neuroscience (such as AFNI,
@@ -73,6 +75,22 @@
  The NeuroDebian project digitally signs its Release files. This package
  contains the archive keys used for that.
 
+
+Package: neurodebian-freeze
+Architecture: all
+Depends: ${misc:Depends},
+Description: nd_freeze tool to freeze APT sources to use snapshots
+ The NeuroDebian project integrates and maintains a variety of software
+ projects within Debian that are useful for neuroscience (such as AFNI,
+ FSL, PsychoPy, etc.) or generic computation (such as HTCondor,
+ pandas, etc.).
+ .
+ This minimalistic package provides nd_freeze script to be used in
+ rich or minimalistic environments (such as Docker or Singularity 
+ recipes) to freeze their APT sources.  Intended to assist making such
+ images reproducible.
+
+
 Package: neurodebian-popularity-contest
 Architecture: all
 Depends: ${misc:Depends}, popularity-contest
