## neurodebian 0.39.0

=== debian/changelog ===
neurodebian (0.39.0) unstable; urgency=medium

  * nd_freeze:
    - fix it up to work with the migrated snapshot-neuro.debian.net
      (no custom port, no need for knocking)
    - test fixed up to not use EOLed wheezey (use stretch instead)
  * misc minor needed changes
    - remove EOLed releases of Ubuntu
    - fix up USTC mirror URL (was migrated years back)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 22 Apr 2019 11:45:04 -0400
