## neurodebian 0.40.1

=== debian/changelog ===
neurodebian (0.40.1) unstable; urgency=medium

  * Be compatible with inkscape >= 1.0~rc1 which changed -e into -o.
    (Closes: #959575)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 04 May 2020 11:07:11 -0400

neurodebian (0.40.0) unstable; urgency=medium

  * Tests of nd_freeze got fixed up to account for changes in
    current state of stable distributions
  * Elderly survey/ was removed
  * All Python scripts migrated to python3 (only)
  * debian/control: depend/recommend python3 instead of python

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 23 Mar 2020 23:17:45 -0400
