=== debian/control ===
--- 
+++ 
@@ -1,18 +1,30 @@
 Source: neurodebian
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Uploaders: Michael Hanke <mih@debian.org>,
+           Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
-Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 9~), xcftools, help2man, inkscape, imagemagick, python-html5lib, po-debconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9~),
+               xcftools,
+               help2man,
+               inkscape,
+               imagemagick,
+               python3-html5lib,
+               po-debconf
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/neurodebian-team/neurodebian
+Vcs-Git: https://salsa.debian.org/neurodebian-team/neurodebian.git
 Homepage: http://neuro.debian.net
-Vcs-Git: https://salsa.debian.org/neurodebian-team/neurodebian.git
 
 Package: neurodebian
 Architecture: all
-Depends: python, wget, neurodebian-archive-keyring, ${misc:Depends}
+Depends: python3,
+         wget,
+         neurodebian-archive-keyring,
+         ${misc:Depends}
 Recommends: netselect
-Suggests: neurodebian-desktop, neurodebian-popularity-contest
+Suggests: neurodebian-desktop,
+          neurodebian-popularity-contest
 Description: neuroscience-oriented distribution - repository configuration
  The NeuroDebian project integrates and maintains a variety of software
  projects within Debian that are useful for neuroscience (such as AFNI,
@@ -22,15 +34,23 @@
  This package enables the NeuroDebian repository on top of a standard
  Debian or Ubuntu system.
 
-
 Package: neurodebian-dev
 Architecture: all
-Depends: ${misc:Depends}, devscripts, neurodebian-archive-keyring
+Depends: ${misc:Depends},
+         devscripts,
+         neurodebian-archive-keyring
 Recommends: ${misc:Recommends},
- python, zerofree, moreutils, time,
- debian-archive-keyring, apt-utils, cowbuilder,
- neurodebian-freeze,
-Suggests: virtualbox-ose, virtualbox-ose-fuse, singularity-container
+            python3,
+            zerofree,
+            moreutils,
+            time,
+            debian-archive-keyring,
+            apt-utils,
+            cowbuilder,
+            neurodebian-freeze
+Suggests: virtualbox-ose,
+          virtualbox-ose-fuse,
+          singularity-container
 Description: neuroscience-oriented distribution - development tools
  The NeuroDebian project integrates and maintains a variety of software
  projects within Debian that are useful for neuroscience (such as AFNI,
@@ -41,15 +61,14 @@
  NeuroDebian to provide backports for a range of Debian/Ubuntu
  releases.
 
-
 Package: neurodebian-desktop
 Architecture: all
-Depends: ${misc:Depends}, ssh-askpass-gnome | ssh-askpass, desktop-base,
+Depends: ${misc:Depends},
+         ssh-askpass-gnome | ssh-askpass,
+         desktop-base,
          adwaita-icon-theme | gnome-icon-theme,
-         neurodebian-popularity-contest,
-Recommends:
-         reportbug-ng,
-Suggests:
+         neurodebian-popularity-contest
+Recommends: reportbug-ng
 Description: neuroscience-oriented distribution - desktop integration
  The NeuroDebian project integrates and maintains a variety of software
  projects within Debian that are useful for neuroscience (such as AFNI,
@@ -60,12 +79,13 @@
  and a NeuroDebian menu featuring the most popular neuroscience tools,
  which will be automatically installed upon initial invocation.
 
-
 Package: neurodebian-archive-keyring
 Architecture: all
-Depends: ${misc:Depends}, gnupg2 | gnupg, dirmngr
+Depends: ${misc:Depends},
+         gnupg2 | gnupg,
+         dirmngr
+Breaks: neurodebian-keyring (<< 0.34~)
 Replaces: neurodebian-keyring (<< 0.34~)
-Breaks: neurodebian-keyring (<< 0.34~)
 Description: neuroscience-oriented distribution - GnuPG archive keys
  The NeuroDebian project integrates and maintains a variety of software
  projects within Debian that are useful for neuroscience (such as AFNI,
@@ -75,10 +95,9 @@
  The NeuroDebian project digitally signs its Release files. This package
  contains the archive keys used for that.
 
-
 Package: neurodebian-freeze
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: nd_freeze tool to freeze APT sources to use snapshots
  The NeuroDebian project integrates and maintains a variety of software
  projects within Debian that are useful for neuroscience (such as AFNI,
@@ -90,10 +109,10 @@
  recipes) to freeze their APT sources.  Intended to assist making such
  images reproducible.
 
-
 Package: neurodebian-popularity-contest
 Architecture: all
-Depends: ${misc:Depends}, popularity-contest
+Depends: ${misc:Depends},
+         popularity-contest
 Description: neuroscience-oriented distribution - popcon integration
  The NeuroDebian project integrates and maintains a variety of software
  projects within Debian that are useful for neuroscience (such as AFNI,
