## neurodebian 0.41.0

=== debian/changelog ===
neurodebian (0.41.0) unstable; urgency=medium

  [ Juhani Numminen ]
  * Replace xcf2png (xcftools) with convert (imagemagick). (Closes: #982503)

  [ Yaroslav Halchenko ]
  * Python3 and recent sphinx compatibility fixes throughout helper scripts
  * Fixed up elderly sphinx/blog/2011/2011-12-12_schroot_fslview.rst to
    point to squeeze not stable. Thanks Paul Wise for the attention to detail
    (Closes: #972742)
  * debian/po/sv.po - minor updates. Thanks Jonatan Nyberg
    (Closes: #855392, #925492) - took version of #925492

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 15 Feb 2021 22:04:45 -0500
