=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9~),
-               xcftools,
                help2man,
                inkscape,
                imagemagick,
