## neurodebian 0.41.1+nmu1

=== debian/changelog ===
neurodebian (0.41.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1020306)

 -- Paul Gevers <elbrus@debian.org>  Mon, 19 Sep 2022 21:00:44 +0200
