## neurodebian 0.42.1

=== debian/changelog ===
neurodebian (0.42.1) unstable; urgency=medium

  * Re-introduced changes/changelog of 0.41.2+nmu1 which was "overriden".
    Thanks Camaleón for that contribution and the buzz about my unfortunate
    removal of that NMU (Closes: #987476)
  * nd-configurerepo would also try now to deduce release from
    os-release and lsb_release -- could robustify operation even further
    on derivatives and APT "forks".
  * popcon: do not augment popcon variables in
    /etc/popularity-contest.d/neurodebian.conf
    if .gpg key for popcon is not found, as in the case when package was
    removed but not purged (Closes: #1031781)
  * d/control
    - switch VCS fields to point to github since that is where we primarily
      keep it under VCS
    - boost debhelper compat from 9 to 12 (did not change anything)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 01 Sep 2023 13:26:50 -0400

neurodebian (0.42.0) unstable; urgency=medium

  * Add new Debian and Ubuntu releases into the registry of "known"
  * Fix ups to Makefile and various configs etc for changes in Python
    libraries, sphinx, and inkscape CLI.
  * Fixed up nd-configurerepo for operating on GitHub actions after
    they switched to some custom rebuild of ubuntu archive labeled as
    microsoft-ubuntu-jammy-prod

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 25 Aug 2023 19:09:45 -0400
