## neurodebian 0.42.2

=== debian/changelog ===
neurodebian (0.42.2) unstable; urgency=medium

  * Added nd24.04 (ubuntu noble)
  * Fixed nd_freeze regex to handle redirects now with "the".
    Added more debugging information. Should largely address
    https://github.com/neurodebian/neurodebian/issues/80

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 05 Aug 2024 18:30:18 -0400
